<table name="STALKER Combat Theme 1">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="comthe1" directory="sounds">
        <event name="setup" source="setup_comthe1.ogg"/>
		<event name="control" start_source="control_intro_comthe1.ogg" source="control_comthe1.ogg"/>
        <event name="anticipation" start_source="buildup_intro_comthe1.ogg" source="buildup_comthe1.ogg"/>
        <event name="assault" start_source="assault_intro_comthe1.ogg" source="assault_comthe1.ogg"/>
    </HeistMusic>
	
</table>